@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@700;800;900&display=swap");
@font-face {
  font-family: Fantome;
  src: url("./assets/font/Fantome-Regular.otf");
}

@font-face {
  font-family: Eunomia;
  src: url("./assets/font/Eunomia-Light.otf");
}

* {
  padding: 0;
  margin: 0;
  -webkit-text-decoration: 0;
          text-decoration: 0;
  list-style-type: none;
  font-family: "Outfit", sans-serif;
  scroll-behavior: smooth;
}

:root {
  --width: 100px
;
}

body {
  height: 100vh;
  width: 100vw;
  background: #161433;
  overflow-x: hidden;
}

.side {
  position: fixed;
  height: 100%;
  width: 8vw;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
      grid-template-columns: 100%;
  -ms-grid-rows: 1fr 3fr 5fr;
      grid-template-rows: 1fr 3fr 5fr;
  place-items: center start;
  z-index: 100;
  overflow: hidden;
}

.side__hamburger {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1 / 1 / 1/ 2;
  width: 50%;
  margin-left: 20%;
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  cursor: pointer;
}

.side__hamburger.active {
  opacity: 0;
  -webkit-transform: translateX(10%);
          transform: translateX(10%);
}

.side__arrow {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1 / 1 / 1/ 2;
  width: 50%;
  margin-left: 20%;
  opacity: 0;
  -webkit-transform: translateX(-10%);
          transform: translateX(-10%);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  cursor: pointer;
}

.side__arrow.active {
  opacity: 1;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}

.side__title {
  height: 90%;
  place-self: center start;
  margin-left: 20%;
}

.side__scrollbar {
  position: relative;
  place-self: center start;
  height: 90%;
  width: 2px;
  margin-left: 25%;
}

.side__scrollbar__thumb {
  position: absolute;
  opacity: 1;
  width: 100%;
  height: 30%;
  background: #f1f1f1;
}

.side__scrollbar__bg {
  position: absolute;
  opacity: .3;
  width: 100%;
  height: 100%;
  background: #f1f1f1;
}

.menu {
  position: fixed;
  height: 100%;
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 50;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: all .6s ease;
  transition: all .6s ease;
  opacity: 0;
}

.menu__donation {
  position: absolute;
  top: 5%;
  right: 20%;
  width: 8vw;
  aspect-ratio: 1;
  -webkit-animation: don 1s ease-in-out infinite alternate;
          animation: don 1s ease-in-out infinite alternate;
}

.menu .anchor {
  height: 85%;
  margin-left: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.menu .anchor__a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-family: "Fantome", serif;
  font-size: 2.5rem;
  line-height: 2.5rem;
  color: #f1f1f1;
}

.menu .anchor__a strong {
  margin-right: 5px;
  font-family: "Poppins", sans-serif;
  font-size: 3.5rem;
  line-height: 3.5rem;
  font-weight: 900;
  color: transparent;
  -webkit-text-stroke: 1.2px #f1f1f1;
}

.menu__cta {
  display: block;
  color: #f1f1f1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 1.4vw;
  border: 3px solid #f1f1f1;
  font-size: 1.5rem;
}

.menu__bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.menu__bg path {
  height: 100%;
  width: 100%;
}

.menu.active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

.contact {
  position: absolute;
  top: 5vh;
  right: 5vh;
  height: 5vh;
  width: 35vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact__li {
  height: 100%;
}

.contact__svg {
  height: 100%;
  width: 100%;
}

.contact__ticket {
  color: #D1C6A1;
  font-size: 1.5rem;
  margin-right: 20px;
  text-decoration: underline;
}

@-webkit-keyframes don {
  from {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
  }
  to {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
}

@keyframes don {
  from {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
  }
  to {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
}

.main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.herobanner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  height: 100vh;
  width: 100%;
  background: url("./assets/herobanner.jpg");
  background-size: cover;
  background-position: bottom;
  color: #f1f1f1;
}

.herobanner__title {
  padding-left: 20vw;
  font-family: "Fantome", sans-serif;
  font-size: 5rem;
}

.herobanner__text {
  opacity: .8;
  font-size: 1.5rem;
  line-height: 1.5rem;
  padding-left: 21vw;
}

.herobanner__arrow {
  height: 1rem;
}

#explore {
  height: 100vh;
  width: 92vw;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 60% 40%;
      grid-template-columns: 60% 40%;
  -ms-grid-rows: 20% 80%;
      grid-template-rows: 20% 80%;
  color: #f1f1f1;
  place-items: center;
}

#explore .title {
  place-self: center start;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1 / 1 / 2 / 2;
}

#explore .title__sub {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#explore .title__sub__text {
  opacity: .8;
  white-space: nowrap;
  font-weight: 200;
}

#explore .title__sub__bar {
  margin: 2px 0 0 5px;
  width: -webkit-fill-available;
  width: -moz-available;
  width: stretch;
  height: 1.5px;
  opacity: .6;
  background: #f1f1f1;
}

#explore .title__main {
  font-family: "Fantome", sans-serif;
  font-size: 4rem;
}

#explore .desc {
  place-self: center start;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2 / 2 / 3 / 3;
  width: 80%;
}

#explore .desc__title {
  font-size: 2.5rem;
}

#explore .desc__text {
  font-size: 1.2rem;
  font-weight: 300;
}

#explore .slideshow1 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2 / 1 / 3 / 2;
  width: 75%;
}

#explore .slideshow1__image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-position: center;
  background-size: cover;
  -webkit-filter: rgba(22, 20, 51, 0.2);
          filter: rgba(22, 20, 51, 0.2);
}

#explore .slideshow1__image-container {
  aspect-ratio: 4/3;
  width: 100%;
  position: relative;
}

#explore .slideshow1__image.in {
  -webkit-animation: inImage .4s ease forwards;
          animation: inImage .4s ease forwards;
}

#explore .slideshow1__image.out {
  -webkit-animation: outImage .4s ease forwards;
          animation: outImage .4s ease forwards;
}

#explore .slideshow1__logic {
  height: 10vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#explore .slideshow1__logic__state {
  height: 40%;
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#explore .slideshow1__logic .a_li {
  height: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #4E4954;
  position: relative;
  -webkit-transition: background .3s 0s ease;
  transition: background .3s 0s ease;
}

#explore .slideshow1__logic .a_li.active {
  background: #D1C6A1;
  -webkit-transition: background .2s .2s ease;
  transition: background .2s .2s ease;
}

#explore .slideshow1__logic .li2::before, #explore .slideshow1__logic .li3::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  height: 3px;
  width: var(--width);
  background: #4E4954;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: inherit;
}

#explore .slideshow1__logic .li2::after, #explore .slideshow1__logic .li3::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  height: 3px;
  width: var(--width);
  opacity: inherit;
  background: #D1C6A1;
  -webkit-transform: scaleX(0) translateY(-50%);
          transform: scaleX(0) translateY(-50%);
  -webkit-transform-origin: left;
          transform-origin: left;
  -webkit-transition: -webkit-transform .2s .1s linear;
  transition: -webkit-transform .2s .1s linear;
  transition: transform .2s .1s linear;
  transition: transform .2s .1s linear, -webkit-transform .2s .1s linear;
}

#explore .slideshow1__logic .li2.active::after, #explore .slideshow1__logic .li3.active::after {
  -webkit-transform: scaleX(1) translateY(-50%);
          transform: scaleX(1) translateY(-50%);
  -webkit-transition: -webkit-transform .3s 0s linear;
  transition: -webkit-transform .3s 0s linear;
  transition: transform .3s 0s linear;
  transition: transform .3s 0s linear, -webkit-transform .3s 0s linear;
}

#explore .slideshow1__arrow {
  height: 100%;
  width: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#explore .slideshow1 .left1, #explore .slideshow1 .right1 {
  height: 80%;
  -webkit-transition: opacity .2s 0s ease;
  transition: opacity .2s 0s ease;
}

#explore .slideshow1 .left1.stop, #explore .slideshow1 .right1.stop {
  opacity: .3;
  -webkit-transition: opacity .2s .2s ease;
  transition: opacity .2s .2s ease;
}

#explore .slideshow1 .right1 {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-left: 10px;
}

#encounter {
  height: 100vh;
  width: 92vw;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 40% 60%;
      grid-template-columns: 40% 60%;
  -ms-grid-rows: 15% 20% 25% 25% 15%;
      grid-template-rows: 15% 20% 25% 25% 15%;
  color: #f1f1f1;
  place-items: center;
}

#encounter .title {
  place-self: center start;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2 / 1 / 3 / 2;
}

#encounter .title__sub {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#encounter .title__sub__text {
  opacity: .8;
  white-space: nowrap;
  font-weight: 200;
}

#encounter .title__sub__bar {
  margin: 2px 5px 0 0;
  width: -webkit-fill-available;
  width: -moz-available;
  width: stretch;
  height: 1.5px;
  opacity: .6;
  background: #f1f1f1;
}

#encounter .title__main {
  font-family: "Fantome", sans-serif;
  font-size: 4rem;
}

#encounter .desc {
  place-self: center start;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 3 / 1 / 4 / 2;
  width: 80%;
  margin-left: 30px;
}

#encounter .desc__title {
  font-size: 2.5rem;
}

#encounter .desc__text {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 0 0 0 30px;
}

#encounter .selector {
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 4 / 1 / 5 / 2;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#encounter .selector__choice {
  position: relative;
  width: 100px;
  border: #F1F1F1 3px solid;
  border-radius: 50%;
  aspect-ratio: 1;
}

#encounter .selector__choice.active {
  background: #F1F1F1;
}

#encounter .selector__choice__thumbnail {
  position: absolute;
  height: 100%;
  aspect-ratio: 4/2;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 10;
}

#encounter .selector__choice__thumbnail.t1 {
  left: -59px;
  top: 5px;
}

#encounter .selector__choice__thumbnail.t2 {
  left: -55px;
  top: 0px;
  height: 90%;
}

#encounter .selector__choice__thumbnail.t3 {
  left: -63px;
  top: -5px;
  height: 130%;
}

#encounter .selector__choice__name {
  font-family: "Eunomia", sans-serif;
  font-size: 2rem;
  position: absolute;
  top: 110%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

#encounter .display {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2 / 2 / 3 / 3;
  height: 100%;
  width: 100%;
  position: relative;
  display: -ms-grid;
  display: grid;
  place-items: end center;
}

#encounter .display__shark {
  position: absolute;
  top: 100px;
  left: calc(-80px + 10vw);
  height: calc(200px + 5vw);
  aspect-ratio: 4/2;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: none;
}

#encounter .display__shark.active {
  display: block;
}

#encounter .display img {
  height: 80%;
}

#underwater {
  padding-top: 5vh;
  height: 100vh;
  width: 92vw;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 60% 40%;
      grid-template-columns: 60% 40%;
  -ms-grid-rows: 20% 80%;
      grid-template-rows: 20% 80%;
  color: #f1f1f1;
  place-items: center;
}

#underwater .title {
  place-self: center start;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1 / 1 / 2 / 2;
}

#underwater .title__sub {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#underwater .title__sub__text {
  opacity: .8;
  white-space: nowrap;
  font-weight: 200;
}

#underwater .title__sub__bar {
  margin: 2px 0 0 5px;
  width: -webkit-fill-available;
  width: -moz-available;
  width: stretch;
  height: 1.5px;
  opacity: .6;
  background: #f1f1f1;
}

#underwater .title__main {
  font-family: "Fantome", sans-serif;
  font-size: 4rem;
}

#underwater .desc {
  place-self: center start;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2 / 2 / 3 / 3;
  width: 80%;
}

#underwater .desc__title {
  font-size: 2.5rem;
}

#underwater .desc__text {
  font-size: 1.2rem;
  font-weight: 300;
}

#underwater .slideshow2 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2 / 1 / 3 / 2;
  width: 75%;
}

#underwater .slideshow2__image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-position: center;
  background-size: cover;
  -webkit-filter: rgba(22, 20, 51, 0.2);
          filter: rgba(22, 20, 51, 0.2);
}

#underwater .slideshow2__image-container {
  aspect-ratio: 4/3;
  width: 100%;
  position: relative;
}

#underwater .slideshow2__image.in {
  -webkit-animation: inImage .4s ease forwards;
          animation: inImage .4s ease forwards;
}

#underwater .slideshow2__image.out {
  -webkit-animation: outImage .4s ease forwards;
          animation: outImage .4s ease forwards;
}

#underwater .slideshow2__logic {
  height: 10vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#underwater .slideshow2__logic__state {
  height: 40%;
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#underwater .slideshow2__logic .b_li {
  height: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #4E4954;
  position: relative;
  -webkit-transition: background .3s 0s ease;
  transition: background .3s 0s ease;
}

#underwater .slideshow2__logic .b_li.active {
  background: #D1C6A1;
  -webkit-transition: background .2s .2s ease;
  transition: background .2s .2s ease;
}

#underwater .slideshow2__logic .li2::before, #underwater .slideshow2__logic .li3::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  height: 3px;
  width: var(--width);
  background: #4E4954;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  opacity: inherit;
}

#underwater .slideshow2__logic .li2::after, #underwater .slideshow2__logic .li3::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  height: 3px;
  width: var(--width);
  opacity: inherit;
  background: #D1C6A1;
  -webkit-transform: scaleX(0) translateY(-50%);
          transform: scaleX(0) translateY(-50%);
  -webkit-transform-origin: left;
          transform-origin: left;
  -webkit-transition: -webkit-transform .2s .1s linear;
  transition: -webkit-transform .2s .1s linear;
  transition: transform .2s .1s linear;
  transition: transform .2s .1s linear, -webkit-transform .2s .1s linear;
}

#underwater .slideshow2__logic .li2.active::after, #underwater .slideshow2__logic .li3.active::after {
  -webkit-transform: scaleX(1) translateY(-50%);
          transform: scaleX(1) translateY(-50%);
  -webkit-transition: -webkit-transform .3s 0s linear;
  transition: -webkit-transform .3s 0s linear;
  transition: transform .3s 0s linear;
  transition: transform .3s 0s linear, -webkit-transform .3s 0s linear;
}

#underwater .slideshow2__arrow {
  height: 100%;
  width: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#underwater .slideshow2 .left2, #underwater .slideshow2 .right2 {
  height: 80%;
  -webkit-transition: opacity .2s 0s ease;
  transition: opacity .2s 0s ease;
}

#underwater .slideshow2 .left2.stop, #underwater .slideshow2 .right2.stop {
  opacity: .3;
  -webkit-transition: opacity .2s .2s ease;
  transition: opacity .2s .2s ease;
}

#underwater .slideshow2 .right2 {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-left: 10px;
}

footer {
  height: 25vh;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 40% 20% 40%;
      grid-template-columns: 40% 20% 40%;
  place-items: center;
}

footer .left {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
  place-content: start center;
  color: #f1f1f1;
  font-weight: 200;
}

footer img {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
  height: 60px;
}

footer .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 15%;
  aspect-ratio: 4/1;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  place-items: end center;
}

footer .right__svg {
  height: 100%;
}

@-webkit-keyframes inImage {
  from {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes inImage {
  from {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes outImage {
  from {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
  to {
    -webkit-transform: translateY(-10%);
            transform: translateY(-10%);
    opacity: 0;
  }
}

@keyframes outImage {
  from {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
  to {
    -webkit-transform: translateY(-10%);
            transform: translateY(-10%);
    opacity: 0;
  }
}
/*# sourceMappingURL=style.css.map */